uuid: 42b65234-900d-4b72-a773-9cccbe3e45a9
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: j5zLMOdJBqC0bMvSdth5UebkprJB8g_2FXHqhfpJzow
id: anonymous
label: 'Anonymous user'
weight: 0
is_admin: false
permissions:
  - 'access content'
